<?xml version="1.0" encoding="UTF-8"?>
<Window size="618,520" caption="0, 0, 0,40" showshadow="true" shadowcolor="0xFF000000" shadowposition="0,0" shadowsize="2"> 
  <VerticalLayout bkcolor="0xFFFFFFFF">
    <HorizontalLayout height="40">
      <Label name="lb_icon" padding="5,5" width="30" height="30" bkimage="MainWnd/logo.png"/>
      <Label name="lb_product_name" padding="10" height="40" valign="vcenter" align="letf" width="300" font="1" textcolor="0xFF464851"/>
      <Control/>
      <Button name="closebtn" padding="26,11,13" width="18" height="18"  cursor="hand"
              normalimage="MainWnd/guanbi1.png"
              hotimage="MainWnd/guanbi2.png"
              pushedimage="MainWnd/guanbi3.png"/> 
    </HorizontalLayout>
    <VerticalLayout padding="60,0,60,0">
      <HorizontalLayout padding="0,15" height="30">
        <Label width="80" text="高级会员" align="left" valign="vcenter" font="1" textcolor="0xFF464851" font="3"/>
        <Control height="1" padding="0,15" bkcolor="0xFFE7E3E3"/>        
      </HorizontalLayout>
      <HorizontalLayout padding="0,20" height="164">
        <Option name="opt_package1" width="156" selected="true" group="gr_package" cursor="hand"
                normalimage="BuyVip\package1.png" selectedimage="BuyVip\package11.png"/>
        <Control/>
        <Option name="opt_package2" width="156" group="gr_package"  cursor="hand"
                normalimage="BuyVip\package2.png" selectedimage="BuyVip\package21.png"/>
        <Control/>
        <Option name="opt_package3" width="156" group="gr_package"  cursor="hand"
                normalimage="BuyVip\package3.png" selectedimage="BuyVip\package31.png"/>        
      </HorizontalLayout>
      <Control height="1" padding="0,25" bkcolor="0xFFE7E3E3"/>
      <HorizontalLayout padding="0,25" height="32">
        <Label width="110" font="3" align="left" valign="vcenter" text="支付方式：" textcolor="0xFF464851"/>
        <Option name="opt_wxpay" width="132" selected="true" group="gp_payway" textcolor="0xFF17A521" text="微信支付"
                normalimage="BuyVip\icon_weixin.png" selectedimage="BuyVip\icon_weixin1.png" cursor="hand"/>
        <Option name="opt_alipay" width="132" group="gp_payway" padding="36" textcolor="0xFF0090FF" text="支付宝支付"
                normalimage="BuyVip\icon_zhifubao.png" selectedimage="BuyVip\icon_zhifubao1.png" cursor="hand"/>
      </HorizontalLayout>
      <HorizontalLayout padding="0,25" height="32">
        <Label width="110" font="3" align="left" valign="vcenter" text="应付金额：" textcolor="0xFF464851"/>
        <Label name="lb_price" width="110" font="3" align="left" valign="vcenter" text="88" textcolor="0xFF464851"/>        
      </HorizontalLayout>
      <Button name="btn_buy" padding="110, 33" width="202" height="40" text="确定" textcolor="0xFFFFFFFF" font="1"
              normalimage="BuyVip\anniu1.png" hotimage="BuyVip\anniu2.png" cursor="hand"/>
    </VerticalLayout>
  </VerticalLayout>
</Window>